.beautiful.bs-callout {
  padding:15px 30px 15px 15px;
  margin:20px 0;
  border-left-style:solid;
  border-left-width:5px;
  border-radius:0px;
}

.beautiful.bs-callout p:last-child {
  font-size:13px;
  margin:0px;
}

.beautiful.bs-callout + .beautiful.bs-callout {
  margin-top:-5px;
}

.beautiful.bs-callout-danger {
  background-color:#fef7f8;
  border-left-color:#f0868e;
  color:#210406;
}

.beautiful.bs-callout-danger h4 {
  color:#ce4844;
}

.beautiful h4 {
  padding-top:10px;
  padding-bottom:10px;
  margin-top:0px;
}

